<?php

/**
 * @file
 * Default theme implementation to display a Kaltura video using iframe embed.
 *
 * Available variables:
 * - $domain: The domain of the Kaltura server.
 * - $partner_id: The partner ID of the Kaltura server user account.
 * - $subpartner_id: The sub-partner ID of the Kaltura server user account.
 * - $uiconf_id: The configuration ID of the Kaltura UI player.
 * - $entry_id: The entry ID of the Kaltura media to play.
 * - $player_id: The player ID of the div containing the player.
 * - $width: The width or max-width of the player.
 * - $height: The height or max-height of the player.
 * - $session: The KS session key.
 * - $title: The title of the file, or false if not set.
 * - $autoplay: Boolean determining whether to autoplay media.
 * - $options: The display options set in the formatter.
 * - $src: The url of the iframe.
 *
 * Note: Make sure the div wrapper is preserved if you change this template, as
 * WYSIWYG insert relies on it.
 */
?>
<div>
  <iframe src="<?php print $src; ?>" width="<?php print $width; ?>" height="<?php print $height; ?>" allowfullscreen webkitallowfullscreen mozAllowFullScreen frameborder="0"></iframe>
</div>
